map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 68119243-3bd9-460d-9816-f692196e3903
  playerICName: Zarla Susa
  playerOOCName: blake_13333
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 68119243-3bd9-460d-9816-f692196e3903
  playerICName: Larry Susan
  playerOOCName: blake_13333
roundEndText: >2+

  Cards

server_id: unknown_server_id
server_name: gamma
roundId: 13236
endTick: 109050
duration: 00:58:04.9298484
fileCount: 695
size: 78649330
uncompressedSize: 765820273
endTime: 01:00:34.9630317
...
